
#stacks_in_3924_page56 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3924_page56 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3924_page56 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_3926_page56 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_3933_page56 {
	padding: 20px 20px 0px 20px;
}
